
/*------------------------------------*\
    COMPARISON TABLE
\*------------------------------------*/
.comparisontable {
	font-family: "PT Sans", sans-serif;
	margin: 35px auto 80px;
}
.comparisontable td {
	text-align: center;
	vertical-align: middle;
	color: #2d2d2d;
	padding: 0.8125em 2%;
}
.comparisontable tr .td-left {
	text-align: left;
}
span.stars {
	display: block;
}
.comparisontable tr td a {
	font-family: "PT Sans", sans-serif;
	display: block;
}
/*.comparisontable tr.readmore td a:hover {
	background: red;
}*/
.comparisontable tr.readmore td a br {
	display: none;
}
.disclaimer {
	display: block;
	margin: 25px auto;
}
.disclaimer img {
	display: block;
	width: 100%;
}

.comparisontable tr td a{
	text-decoration: underline;	
}

.table-link-comment td a{
	color: #0028F5;
}

.table-link-site td a{
	color: #d44950;
}

/*------------------------------------*\
    MEDIA QUERIES
\*------------------------------------*/


@media only screen and (max-width:899px) {
	table.comparisontable,
	.col-table-comparation table.comparisontable strong {
	    font-family: "Open Sans Condensed", sans-serif;
		margin: 0 0 1.69231em;
		width: 100%;
	}
	td {
		padding: 0;
	}
	.td-left {
		font-size: 14px;
		line-height: 17px;
	}
	.comparisontable img {
		max-width: 64px;
		max-height: 58px;
		width: auto;
	}
	.comparisontable td {
		vertical-align: middle;
		/*padding-left: 0;
    padding-right: 0;*/
	}
	.col-table-comparation table.comparisontable {
		font-weight: 600;
	}

}

@media screen and (max-width: 500px) {
	.comparisontable .star-positioner .stars .star_holder .star {
	    width: 12px!important;
	    height: 12px!important;
	}
}

@media screen and (max-width: 400px) {
	.col-table-comparation, .container-table-comparation {
		padding: 0!important;
	}
	.row-table-comparation {
		margin: 0!important;
	}
	.col-table-comparation table.comparisontable {
		display: block!important;
		font-size: 13px;
	}

	/*
	.col-table-comparation table.comparisontable tbody {
		display: block!important;
	}

	table.comparisontable tbody .first-line-table {
		display: table-row;
	}

	table.comparisontable tbody .first-line-table td{
		padding: 0;
	}*/
}

@media screen and (min-width: 769px) {
	.comparisontable tr .td-title {
		font-size: 30px;
		line-height: 30px;
	}
	.comparisontable {
		font-size: 1.4rem;
	}
}

/*------------------------------------*\
    PRINT
\*------------------------------------*/

@media print {
thead {
	display: table-header-group;
}
tr, img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
}
.t-head td{
	background-color: #083d7a;
	color: #fff;
}
.t-head td:first-child
{
	width: 24%;
}
.t-head td:nth-child(2),.t-head td:nth-child(3)
{
	width: 19%;
}
.t-head td:nth-child(4)
{
	width: 18%;
}
